<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <RootNamespace>TWA_App</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Mvc.Razor.RuntimeCompilation" Version="9.0.7" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="AppLibs">
      <HintPath>..\..\..\..\OneDrive - ATG SERVICES AND TRADING CORPORATION\My Documents\Project\MikaltoResort\AppLibs\AppLibs\bin\Release\net8.0\AppLibs.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
